/* Load fonts */
@import url('https://fonts.googleapis.com/css?family=Merriweather:300|Source+Sans+Pro:200,400,600');
@import url('https://fonts.googleapis.com/css?family=Alfa+Slab+One|Kaushan+Script|Norican|Pacifico|Parisienne&display=swap');

/* SECOND IMPORT 
font-family: 'Pacifico', cursive; --nice
font-family: 'Alfa Slab One', cursive;
font-family: 'Kaushan Script', cursive;
font-family: 'Parisienne', cursive; --nice
font-family: 'Norican', cursive; ---nice

*/

@import url('https://fonts.googleapis.com/css?family=Oxygen|Poppins|Varela+Round&display=swap');


/*
font-family: 'Poppins', sans-serif;
font-family: 'Oxygen', sans-serif;
font-family: 'Varela Round', sans-serif; --nice
*/

@import url('https://fonts.googleapis.com/css?family=Bungee|Spicy+Rice|Squada+One&display=swap');
/* THIRD IMPORT FOR LOGO (DISPLAY FONTS)
font-family: 'Bungee', cursive;
font-family: 'Spicy Rice', cursive;
font-family: 'Squada One', cursive;
*/
@import url('https://fonts.googleapis.com/css?family=Crete+Round|DM+Serif+Text|Monoton|Orbitron&display=swap');
/* FOURTH IMPORT
font-family: 'Crete Round', serif;
font-family: 'DM Serif Text', serif;
font-family: 'Orbitron', sans-serif;
font-family: 'Monoton', cursive;
*/

/* Variables */

:root {
  /*
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #fd7e14;
  --yellow: #ffc107;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #007bff;
  --secondary: #6c757d;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #343a40;

  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;

  --font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
  --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
  */

  /* Override Variables */
  --font-family-sans-serif: 'Source Sans Pro', -apple-system,
    BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue',
    Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji',
    'Segoe UI Symbol';
  --gray-dark: #404040;
  --purple: #533777;

  /* Page Variables */
  --u-blue:#001B58;
  --ti-blue:rgb(61,58,119);
  --ti-purple:rgb(117,100,145);
  --u-gold:#CA9C1D;
  --light-blue: #e1f7f5;
  --light-purple: #c290d2;
  --font-family-serif: Merriweather, serif;
  --color-text: var(--u-gold);
  --font-family-text: var(--font-family-serif);

}
body{
  font-family: sans-serif;
}
.text-justify{
  text-align: justify;
}
.text-center{
  text-align: center;
}
/*----- HEADER-----*/

.ti-header{
  height: 166px;
  background-image:url("../images/Terraza2.png");
  background-size : cover;
  background-position: 0% 20%;
  display: flex;
}

#logo-torre{
  padding: 6px;
  width: 76px;
  margin-left:0px;
  margin-top:66px;
 background-color:rgba(0, 27, 88, 0.86);
  border-radius: 16px;

}
#logo-torre-azul{
  padding: 6px;
  width: 74px;
  margin-left:0px;
  margin-top:62px;
 background-color:rgb(170, 170, 170);;
  border-radius: 16px;

}

#ti-title{
  padding:2px;
  width: 126px;
  margin-top: 66px;
  color:rgb(170, 170, 170);
  background-color:rgba(0, 27, 88, 0.96);
  border-radius: 16px;
  font-size: 1.4em;
  font-weight: bold;
}
#logo-unam{
  padding:3.6px;
  margin-top:60px;
  width: 66px;
  background-color:rgba(0, 27, 88, 0.86);
  border-radius: 16px;
}

/*------ HEADER MEDIA QUERIES* -----------/

/*SMALL*/
@media (min-width: 576px) { 
  .ti-header{
      height: 166px;
      background-image:url("../images/Terraza2.png");
      background-size : cover;
      background-position: 0% 20%;
      display: flex;
  }
  
   #logo-torre{
      padding: 6px;
      width: 76px;
      margin-left:0px;
      margin-top:66px;
      background-color:rgba(0, 27, 88, 0.86);
      border-radius: 16px;
  
  }
  #logo-torre-azul{
    padding: 6px;
    width: 76px;
    margin-left:0px;
    margin-top:63px;
    background-color:rgba(170, 170, 170, 0.86);
    border-radius: 16px;
}
  
  #ti-title{
      padding:2px;
      width: 126px;
      margin-top: 66px;
      color:rgba(170, 170, 170);
      background-color:rgba(0, 27, 88, .96);
      border-radius: 16px;
      font-size: 1.4em;
      font-weight: bold;
  }
  #logo-unam{
      padding:3.6px;
      margin-top:60px;
      width: 66px;
      background-color:rgb(0, 27, 88, .86);
      border-radius: 16px;
  }

}
/* MEDIUM */
@media (min-width: 768px) { 
      .ti-header{
          height: 166px;
          background-image:url("../images/Terraza2.png");
          background-size : cover;
          background-position: 0% 20%;
          display: flex;
      }
      
       #logo-torre{
          padding: 6px;
          width: 106px;
          margin-left:-46px;
          margin-top:40px;
          background-color:rgba(0, 27, 88, 0.86);
          border-radius: 16px;
      
      }
      #logo-torre-azul{
        padding: 6px;
        width: 93px;
        margin-left:-46px;
        margin-top:40px;
        background-color:rgba(170, 170, 170, 0.86);
        border-radius: 16px;
    }
      
      #ti-title{
      
          padding-bottom: 12px;
          width: 196px;
          margin-top: 40px;
          color:rgba(170, 170, 170);
          background-color:rgba(0, 27, 88, .96);
          border-radius: 16px;
          font-weight: bold;
          font-size: 1.6em;
      }
      #logo-unam{
          padding:6px;
          padding-bottom:0px;
          width: 96px;
          margin-top:30px;
          margin-right:-36px;
          background-color:rgb(0, 27, 88, .86);
          border-radius: 16px;
      }

}

/* LARGE */
@media (min-width: 992px) { 
 
      .ti-header{
          height: 166px;
          background-image:url("../images/Terraza2.png");
          background-size : cover;
          background-position: 0% 20%;
          display: flex;
      }
      
      #logo-torre{
        padding: 6px;
        width: 103px;
        margin-left:-46px;
        margin-top:30px;
        background-color:rgba(0, 27, 88, 0.86);
        border-radius: 16px;
    }
      #logo-torre-azul{
        padding: 6px;
        width: 93px;
        margin-left:-46px;
        margin-top:38px;
        background-color:rgba(170, 170, 170, 0.86);
        border-radius: 16px;
    }
      
      #ti-title{
      
          padding-bottom: 12px;
          width: 196px;
          margin-top: 40px;
          color:rgba(170, 170, 170);
          background-color:rgba(0, 27, 88, .96);
          border-radius: 16px;
          font-weight: bold;
          font-size: 1.6em;
      }
      #logo-unam{
          padding:6px;
          padding-bottom:0px;
          width: 96px;
          margin-top:30px;
          margin-right:-36px;
          background-color:rgb(0, 27, 88, .86);
          border-radius: 16px;
      }

}

/* EXTRA LARGE */

@media (min-width: 1200px){
  .ti-header{
      height: 166px;
      background-image:url("../images/Terraza2.png");
      background-size : cover;
      background-position: 0% 20%;
      display: flex;
  }
  
   #logo-torre{
      padding: 6px;
      width: 103px;
      margin-left:-46px;
      margin-top:30px;
      background-color:rgba(0, 27, 88, 0.86);
      border-radius: 16px;
  
  }

  #logo-torre-azul{
    padding: 6px;
    width: 100px;
    margin-left:-46px;
    margin-top:36px;
    background-color:rgba(170, 170, 170, 0.86);
    border-radius: 16px;
}
  
  #ti-title{
  
      padding-bottom: 12px;
      width: 196px;
      margin-top: 40px;
      color:rgba(170, 170, 170);
      background-color:rgba(0, 27, 88, .96);
      border-radius: 16px;
      font-weight: bold;
      font-size: 1.6em;
  }
  #logo-unam{
      padding:6px;
      padding-bottom:0px;
      width: 96px;
      margin-top:30px;
      margin-right:-36px;
      background-color:rgb(0, 27, 88, .86);
      border-radius: 16px;
  }
}

/*--- NAVIGATION MENU -------*/

 .site-nav{
   background: black;
}
.nav-item{
  color:#CA9C1D;
  font-weight: bold;
  /* border: 2px solid #CA9C1D; */
  font-size: 1em;
} 


.navbar-custom {
  background-color:var(--u-blue) !important;
}

.navbar-toggler {
  border-color:#CA9C1D;;
}
.navbar-toggler-icon {
background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(212,146,5, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.dropdown>.dropdown-menu {
  top: 200%;
  transition: 0.3s all ease-in-out;
}
.dropdown:hover>.dropdown-menu {
  display: block;
  top: 100%;
}

.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.drp-style{
  background-color:var(--u-blue) !important;
  margin-left: -30px;
  margin-top:-10px;
  width:246%;
}
.drp-style a{
  color:var(--u-gold) !important;
}
.drp-font{
  /*background-color:var(--u-blue) !important;
  margin-left: -30px;
  margin-top:-0.1px;
  width:246%; */
  font-size: 1.1em;
  margin-top:-0.1px;
}
/* JUMBOTRON */

.top-bar{
  display: block;
  background: grey;
  height: fit-content;
}

.jumbotron {
   margin-bottom: 0; 
  background:url("../images/torre_hr2.5.jpg") no-repeat center center;
  background-size : cover;
  /*background-attachment: fixed;*/
   background-position: 40% 33%;
  min-height: 460px;
  scroll-padding-bottom: 20%;
}
.header-text{
 font-size: 1.2em;
 font-family:sans-serif;
 background:var(--u-gold);
 color: var(--u-blue);
 font-weight: bold;
  opacity: 0.9;
  max-width: 616px;
}

.nav-elements{
  font-family: sans-serif;
}
.page-section{
  padding-top: 3em;
  background-color:white;
  color:var(--u-blue);
  font-weight: normal;
}
.page-section-ti-purple{
  background-color:var(--u-blue) !important;
  color:white;
}
.page-section-ti-purple h5{
  font-weight: bold;
}
.page-section-blue{
  /* background-color:#353CEB !important;  */
  background-color:rgb(49,145, 235) !important;
  color:black;
  font-weight: 600;
}
.page-section-lightblue{
  background-image:url("../images/dawn.jpg");
  background-size: cover;
  height: 100%;
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  /*background-color:rgb(125, 190, 255) !important;*/
  color:black;
  font-weight: 600;
}
.quote-card p{
  font-style: italic;
  font-weight: 300;
  font-size: 0.9em;
}
.border-gold{
  border: 2px solid #CA9C1D;
  border-radius: 30px;
  text-align: justify;
}
.border-gold-unjust{
  border: 2px solid #CA9C1D;
  border-radius: 30px;
}
.border-blue{
  border: 2px solid var(--u-gold);
  border-radius: 30px;
  background-color:white;
  color:var(--u-blue);
  text-align: justify;
}
.border-purple{
  border: 2px solid rgb(117,100,145);
  border-radius: 30px;
}

/* --- ACERCA DE & GENERAL TEXT --*/


.imagen-acerca{
  max-width: 576px;
  
  border-radius: 30px;
}
@media screen and (max-width: 576px) { 
  #acerca p{
    font-weight:normal;
    font-size:0.8em !important;
  }
  .quote-text{
    font-weight:normal;
    font-size:0.8em !important;
  }
}
#acerca p{
  font-weight:normal;
  font-size:0.9em;
}

#consejo h5{
  margin-top: -50px;
}
#albores{
  margin-bottom: 60px;
}
.lista-consejo{
  font-size: 0.9em;
  margin-top: -20px;
  font-weight: bold;
}
.lista-consejo a{
  color:var(--u-blue);
}
.logos-consejo{
  /* max-width: 96px; */
  max-height: 260px;
  border-radius: 36px;
  border: 3px solid #001B58;
}
#inicio .layout-image{
  max-width: 186px;
  
  
}

 @media screen and (max-width: 376px) {
  #inicio .layout-image{
    width: 76px;

  }
  
}
#competencias-seccion{
  margin-top:-36px;
} 
#competencias{
  padding-left: 60px;
  padding-top:16px;
  margin-bottom: 30px;
}
#competencias p{
  font-weight: bold;
  font-size: 1em;
}
#competencias li{
  font-size: 1em;
}
@media screen and (max-width: 576px) { 
  #competencias p{
    font-size: .9em;
    text-align-last: left;
  }
  #competencias li{
    font-size: .8em;
    margin-left:-26px;
  }
}

/* --- CARDS ---*/

.page-cards{
  background:black;
}
.card-body{
  background-color:white;
  color:var(--u-blue);
}
.gold-text{
  color:var(--u-gold);
}
.card-title{
font-size: 1em;
font-weight: bold;
}
.card-text{
  font-size:.9em;
}
.c-width{
  max-width: 260px;
}

.icon {
  display: inline-block;
  font-size: inherit;
  overflow: visible;
  vertical-align: -0.125;
  text-rendering: auto;
  fill: white !important;
  width: 50px;
  height: 60px;
}

.col-centered{
  float: none;
  margin: 0 auto;
}

.success{
  background-color: #12CC1A;
  border:#0FA015 1px solid;
  padding: 5px 10px;color: #FFFFFF;
  border-radius:4px;
}

.error{
  background-color: #FF6600;
  border:#AA4502 1px solid;
  padding: 5px 10px;
  color: #FFFFFF;
  border-radius:4px;
}

.site-footer{
  background-color: var(--u-blue);
}

.footer-text{
  color: var(--u-gold)!important;
  font-size: .9em;
}
.layout-icon{
  font-size: 2em;
}

/* --- SERVICIOS.PHP ---*/

.office-img{
  max-width: 260px;
  border-radius: 16px;
}

.modal-content{
  background-color: var(--u-blue);
}
.office-img {
  margin-bottom: 6px;
}

@media screen and (max-width: 576px){

  #title-serv{
    margin-top: -26px;
  }
  #quote-serv{
    margin-top:-16px;
    margin-right:6px;
  }
  #parraf-1-serv{
    font-size: .9em;
    margin-top: -16px;
  }
  #serv-container2{
    margin-top:-26px;
  }
  #parraf-2-serv{
  
  }
  #photo-case-ofic{
    margin-top:-16px;
  }
  #photo-case-ofic2{
    margin-top:-16px;
  }
  .office-img {
    margin-bottom: 6px;
  }
  .modal-content{
    background-color: var(--u-blue) !important;
  }

}

/* FACULTAD DE INGENIERÍA */
#logo-fac-ing{
  max-width: 126px;
  padding-left:36px;
}
#titulo-fac-ing{
  font-size: 1.3em;
  font-weight: bold;
  text-align: left;
}
.border-blue-photo{
  border: 3px solid rgb(61,58,119);
  border-radius: 30px;
  background-color: var(--u-blue)
}
.fac-ing p{
  font-size: .9em;
}
.fac-ing li{
  font-size: .9em;
}
.margin-less{
  margin-top: -36px;
}

@media screen and (max-width: 576px){
  #logo-fac-ing{
    width: 86px;
    margin-top: 26px;
    margin-left:-46px;
  }
  #titulo-fac-ing{
    font-size: 1em;
    text-align: center;
    margin-left: 0;
  }
   .margin-less{
    margin-top:-36px;
  }
  .fac-ing .page-section p{
    font-size: 0.8em;
  }
  .fac-ing .page-section li{
    font-size: 0.8em;
  }

}

/* INSTITUTO DE INGENIERÍA */
#logo-inst-ing{
  max-width: 126px;
  margin-left: 26px;
}
#titulo-inst-ing{
  font-size: 1.3em;
  font-weight: bold;
  text-align: left;
}
#titulo-inst-ing{
  font-size: 1.3em;
  font-weight: bold;
  text-align: center;
  margin-left: 200px !important;
}
.purple-bg{
  background-color: var(--ti-purple);
}
.inst-ing p{
  font-size: .9em;
}
.inst-ing li{
  font-size: .9em;
}
/*iphone 5 media query*/
@media only screen and (max-width: 576px){ 
  #logo-inst-ing{
    width: 86px;
    margin-top: 26px;
    margin-left:-46px;
  }
  #titulo-inst-ing{
    font-size: 1em;
    text-align: center;
    margin-left: 0;
  }
  .inst-ing p{
    font-size: .8em;
  }
  .inst-ing li{
    font-size: .8em;
  }
}
/* FACULTAD DE QUÍMICA */
#logo-fac-quim{
  max-width: 166px;
  padding-left:36px;
}
#titulo-fac-quim{
  font-size: 1.3em;
  font-weight: bold;
  text-align: left;
}
.border-blue-photo{
  border: 3px solid rgb(61,58,119);
  border-radius: 30px;
  background-color: var(--u-blue)
}
.fac-quim p{
  font-size: .9em;
}
.fac-quim li{
  font-size: .9em;
}

@media screen and (max-width: 576px){
  #logo-fac-quim{
    width: 86px;
    margin-top: 26px;
    margin-left:-46px;
  }
  #titulo-fac-quim{
    font-size: 1em;
    text-align: center;
    margin-left: 0;
  }
   .margin-less{
    margin-top:-36px;
  }
  .fac-quim .page-section p{
    font-size: 0.8em;
  }
  .fac-quim .page-section li{
    font-size: 0.8em;
  }
}

/* ICAT */
 #cont-icat-logo{
  margin-left: 46px !important;
}
#logo-icat{
  max-width: 136px;
  margin-top: -30px;
  /* padding-left:36px;
  margin-left: 0px; */
}
#titulo-icat{
  font-size: 1em;
  font-weight: bold;
  /* text-align: left; */
}

.icat p{
  font-size: .9em;
}
.icat li{
  font-size: .9em;
}

@media only screen and (max-width: 576px){
  #cont-icat-logo{
    margin-left: 16px !important;
  }
  #logo-icat{
    /* display: block; */
    max-width: 126px;
    margin-top: 26px;
    margin-left:100px !important;
    margin-bottom: 20px !important;
  }
  #titulo-icat{
    /* display: block; */
    font-size: .9em;
    text-align: center;
    margin-left: 0;
  }
   .margin-less{
    margin-top:0px;
  }
  .icat .page-section-ti-purple p{
    font-size: 0.9em;
  }
  .icat.page-section-ti-purple li{
    font-size: 0.9em;
  }
}

/* IIMAS */

#cont-iimas-logo{
  margin-left: 46px !important;
}
#logo-iimas{
  max-width: 136px;
  /* padding-left:36px;
  margin-left: 0px; */
}
#titulo-iimas{
  font-size: 1em;
  font-weight: bold;
  color:var(--u-blue);
  /* text-align: left; */
}

.iimas p{
  font-size: .9em;
}
.iimas li{
  font-size: .9em;
}

@media only screen and (max-width: 576px){
  #cont-iimas-logo{
    margin-left: 16px !important;
  }
  #logo-iimas{
    /* display: block; */
    max-width: 126px;
    margin-top: 26px;
    margin-left:100px !important;
  }
  #titulo-iimas{
    /* display: block; */
    font-size: .8em;
    text-align: center;
    margin-left: 0;
    color:var(--u-blue);
    margin-top:-66px;
  }
   .margin-less{
    margin-top:-36px;
  }
  .iimas .page-section p{
    font-size: 0.8em;
  }
  .iimas .page-section li{
    font-size: 0.8em;
  }
}

/* CONTACTO*/

.titulos-contacto{
  font-size: 1.3em;
  font-weight: bold;
  text-align: center;
}

.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; /* Ratio 16:9 ( 100%/16*9 = 56.25% ) */
}
.iframe-container > *{
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}

#iframe-brigadistas {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
 
}
 
#iframe-brigadistas iframe {
   background-color: aqua;
   border: 0;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
   height: 100%;
}
 
/* 4x3 Aspect Ratio */
#iframe-brigadistas-4x3 {
  padding-top: 75%;
}

/* NORMATIVA*/
.indentation-2em{
  margin-left: 2em;
  text-align: justify;
}
.indentation-3em{
  margin-left: 3em;
  text-align: justify;
}
.link-blue{
  color:var(--u-blue);
}
.italic{
  font-style:italic;
}

/* PROTOCOLO */

/* XSMALL */
.titulo-protocolo{
  font-size: 1em;
  font-weight: bold;
  text-align: center;
}


/* SMALL */
@media (min-width: 576px) { 
  .titulo-protocolo{
    font-size: 1em;
    font-weight: bold;
    text-align: center;
  }
  }

/* MEDIUM */
@media (min-width: 768px) { 
  .titulo-protocolo{
    font-size: 1.3em;
    font-weight: bold;
    text-align: center;
  }
}

/* LARGE */
@media (min-width: 992px) {
  .titulo-protocolo{
    font-size: 1.3m;
    font-weight: bold;
    text-align: center;
  }
}
